Subject: vic for AIX?

From: [email-masked]
Date: Tue, 3 Feb 1998 17:14:08 +0100

Hi out there!

I'm sure, this question appears from time to time, but anyway:

Has anybody of you managed to compile vic 2.8 to AIX 4.1.5? I've tried this
today, but it doesn't work. I'm no programmer at all, so it's quite hard
for me deal with all the messages the compiler spites out.

If anybody has compiled it or knows about web resources, I would greatly
appreciate this information.

And yes, there is Tcl/Tk 7.5/4.1 installed on the system.

Thanks for hints.

wolfgang

---------------------------------------------------------
 Wolfgang Stief
 IBM Zurich Research Lab.      SMTP:  [email-masked]
 Saeumerstr. 4                phone:     +41/1/724 83 14
 CH-8803 Rueschlikon            fax:     +41/1/724 89 55
 Switzerland